# Interface IFacetResponse

## Index

### Properties

- facetId
- field
- moreValuesAvailable
- values

## Properties

### facetId

facetId: string

- Defined in rest/Facet/FacetResponse.ts :46

### field

field: string

- Defined in rest/Facet/FacetResponse.ts :51

### moreValuesAvailable

moreValuesAvailable: boolean

- Defined in rest/Facet/FacetResponse.ts :56

### values

values: IFacetResponseValue[]

- Defined in rest/Facet/FacetResponse.ts :63

### Hierarchy

- IFacetResponse